Subject: Re: bug#37159: 26.1; svg images in eww

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 26 Aug 2019 06:56:58 +0200

Eli Zaretskii <[email-masked]> writes:

> On my system, the background color is white and I don't see any
> images.  (I also don't see any of these images in the screenshot you
> posted.)  I guess that means EWW displays them with identical
> foreground and background colors?

Hm, that's odd.  Does the SVG renderer in your Emacs default to using a
white foreground colour?  In my "emacs -Q" on Debian, I get black text
on white background in the SVG images (and this is without ImageMagick).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no